index_title=Platten- und Netzwerkdateisysteme
index_dir=Gemountet als
index_type=Typ
index_dev=Ort
index_use=Z. Z. benutzt?
index_perm=Permanent?
index_add=F&uuml;ge Mount hinzu
index_auto=Unbekannter Typ
index_swap=Virtueller Speicher
index_return=Dateisystemliste
edit_title=Bearbeite Mount
create_title=Lege Mount an
edit_err=Fehler beim Bearbeiten des Mounts
edit_egone=Dieser Mount existiert nicht mehr
edit_header=$1 Mount-Details
edit_dir=Gemountet als
edit_swap=Virtueller Speicher
edit_size=Gr&ouml;&szlig;e
edit_free=Frei
edit_savemount=Speichere Mount?
edit_boot=Speichern und Mounten beim Bootup
edit_save=Speichern
edit_delete=L&ouml;schen
edit_dont=Nicht speichern
edit_now=Jetzt mounten?
edit_mount=Mounten
edit_dont2=nicht mounten
edit_unmount=Unmounten
edit_order=&Uuml;berpr&uuml;fe Dateisystem beim Bootup?
edit_first=&Uuml;berpr&uuml;fe zuerst
edit_second=&Uuml;berpr&uuml;fe als zweites
edit_adv=Erweiterte Mount-Einstellungen
edit_list=Liste Benutzer auf
save_err=Fehler beim Speichern des Mounts
save_edir='$1' ist kein Verzeichnis
save_edirname='$1' ist kein g&uuml;ltiger Verzeichnisname
save_ealready='$1' ist bereits gemountet
save_ealready2='$1' ist bereits als gemountet vermerkt
save_ealready3=Das Verzeichnis '$1' ist bereits gemountet
save_ealready4=Das Verzeichnis '$1' ist bereits als ein Mountpoint vermerkt
save_emkdir=Fehler beim Anlegen des Verzeichnisses $1 : $2
save_eumount=Unmount schlug fehl: $1
save_emount=Mount schlug fehl: $1
save_perm=Die &Auml;nderungen des Mounts auf $1 konnten nicht angewendet werden, da der Mountpoint gerade benutzt wird. Um die &Auml;nderungen auf die permanente List anzuwenden, klicken Sie auf die Schaltfl&auml;che unten. 
save_apply=Anwenden auf permanente Liste
save_eremount=Remount schlug fehl: $1
save_enone=Sie haben nicht ausgew&auml;hlt, ob gespeichert oder gemountet werden soll
swap_err=Fehler beim Anlegen der Auslagerungsdatei
swap_esize='$1' ist keine g&uuml;ltige Gr&ouml;&szlig;e
nfs_server=W&auml;hle NFS-Server..
nfs_select=W&auml;hlen Sie einen NFS-Server, von dem gemountet werden soll..
nfs_ip=IP-Adresse
nfs_host=Host-Name
nfs_none=Es wurden keine lokalen NFS-Server gefunden
nfs_choose=W&auml;hlen Sie ein NFS-Verzeichnis auf $1
nfs_failed=Fehler beim Holen der NFS-Exporte von $1 : $2 Vielleicht l&auml;uft kein NFS-Server
nfs_seldir=W&auml;hlen Sie ein NFS-Verzeichnis zum mounten..
nfs_dir=Verzeichnis
nfs_clients=Clients
smb_choose=W&auml;hlen Sie einen SMB-Server..
smb_elist=Fehler beim Holen der Serverliste von $1. Vielleicht erlaubt der Server kein Durchsuchen
smb_ehost=Der Server $1 existiert nicht
smb_edown=Der Server $1 ist heruntergefahren, nicht erreichbar oder kein Dateiserver
smb_sel=W&auml;hlen Sie einen Windows-Netzwerk-Server, von dem gemountet werden soll..
smb_name=Server-Name
smb_desc=Beschreibung
smb_none=Es wurden keine lokalen Windows-Netzwerk-Server gefunden
smb_choose2=W&auml;hlen Sie eine Freigabe von $1
smb_elist2=Fehler beim Empfangen der Freigabeliste von $1. Vielleicht erlaubt der Server kein Durchsuchen.
smb_sel2=W&auml;hlen Sie eine Freigabe zum mounten..
smb_share=Freigabe
smb_comment=Kommentar
smb_noshares=Es sind keine verf&uuml;gbaren Freigaben auf dem Server $1
solaris_scsidev=SCSI-Controller $1 Ziel $2 Ger&auml;t $3 Partition $4
solaris_mddev=RAID-Ger&auml;t $1
solaris_ecacheexists=Das Verzeichnis $1 existiert bereits. L&ouml;schen Sie es.
solaris_ebusy=$1 wird benutzt
solaris_ekill=Fehler beim Stoppen von Rumba
solaris_epid=Konnte PID von Rumba nicht finden
solaris_nsource=NFS-Quelle
solaris_nhost=NFS-Host-Name
solaris_ndir=NFS-Verzeichnis
solaris_nmult=Mehrere NFS-Server
solaris_webnfs=WebNFS-URL
solaris_ufs=UFS-Platte
solaris_scsi=SCSI/IDE-Platte
solaris_ctrlr=Controller
solaris_target=Ziel
solaris_unit=Ger&auml;t
solaris_part=Partition
solaris_raid=RAID-Ger&auml;t
solaris_otherdev=Anderes Ger&auml;t
solaris_swapfile=Auslagerungsdatei
solaris_file=Datei
solaris_cdrom=CD-ROM
solaris_msdos=MS-DOS-Platte
solaris_orig=Urspr&uuml;ngliches Verzeichnis
solaris_cache=Cache-Quelle
solaris_automap=Automounter-&Uuml;bersicht
solaris_autohosts=Alle NFS-Exporte
solaris_autoxfn=Verbundener Namensdienst
solaris_server=Server-Name
solaris_share=Freigabenname
solaris_ro=Schreibgesch&uuml;tzt?
solaris_nosuid=Verbiete Setuid-Programme?
solaris_grpid=Dateien erben &uuml;bergeordnete GID?
solaris_soft=Gebe Fehler bei Timeouts zur&uuml;ck?
solaris_bg=Versuche Mounts im Hintergrund erneut?
solaris_quota=Zeige Quoten?
solaris_nointr=Erlaube Benutzer-Interrupt?
solaris_nfsver=NFS-Version
solaris_highest=H&ouml;chste
solaris_proto=Protokoll
solaris_port=NFS-Anschluss
solaris_timeo=Timeout
solaris_retrans=Anzahl von Neu&uuml;bertragungen
solaris_auth=Authentifizierung
solaris_none=Keine
solaris_des=DES
solaris_krb=Kerberos
solaris_public=WebNFS-Mount?
solaris_quotab=Aktiviere Quoten beim Bootup?
solaris_onerror=Aktion bei Fehler
solaris_toosoon=Reparaturverz&ouml;gerung
solaris_time_s=Sekunden
solaris_time_m=Minuten
solaris_time_h=Stunden
solaris_time_d=Tage
solaris_time_w=Wochen
solaris_time_y=Jahre
solaris_noatime=Aktualisiere Zugriffszeiten?
solaris_force=Erzwinge direkte IO?
solaris_nolarge=Erlaube gro&szlig;e Dateien?
solaris_logging=Aktiviere Protokollierung?
solaris_nrr=Ignoriere Unix-Attribute?
solaris_notraildot=Ignoriere nachfolgende Punkte?
solaris_nomaplcase=Benutze Kleinbuchstaben?
solaris_foldcase=Erzwinge Kleinbuchstaben?
solaris_noopts=Keine Einstellungen verf&uuml;gbar
solaris_size=Gr&ouml;&szlig;e
solaris_max=Maximum
solaris_backfs=Echter Dateisystemtyp
solaris_backpath=Echter Mountpoint
solaris_cachedir=Cache-Verzeichnis
solaris_wmode=Schreibmodus
solaris_con=Konsistenz&uuml;berpr&uuml;fung
solaris_period=Periodisch
solaris_never=Niemals
solaris_demand=Auf Anfrage
solaris_waround=Herumschreiben
solaris_nshared=Nicht freigegeben
solaris_local=&Uuml;berpr&uuml;fe Rechte im Cache?
solaris_nobrowse=Durchsuchen aktiviert?
solaris_auto=Automatisch
solaris_mname=Server-Host-Name
solaris_cname=Client-Name
solaris_username=Anmeldungsname
solaris_password=Anmeldungskennwort
solaris_uid=Benutzerdateien geh&ouml;ren
solaris_gid=Gruppendateien geh&ouml;ren
solaris_fmode=Dateirechte
solaris_dmode=Verzeichnisrechte
solaris_readwrite=Lese-/Schreib-Zugriff ist sicher?
solaris_readonly=Dateien k&ouml;nnen schreibgesch&uuml;tzt sein?
solaris_noupper=Sende Kennwort in Gro&szlig;buchstaben
solaris_attr=Benutze AttrE-Befehle?
solaris_eurl='$1' ist keine g&uuml;ltige NFS-URL
solaris_ehost='$1' ist kein g&uuml;ltiger Host-Name
solaris_ehost2=Der Host '$1' existiert nicht
solaris_edown=Der Host '$1' ist nicht erreichbar oder unterst&uuml;tzt kein NFS
solaris_enfs=Der Host '$1' unterst&uuml;tzt kein NFS
solaris_enfsdir='$1' ist kein g&uuml;ltiger Verzeichnisname. Die verf&uuml;gbaren Verzeichnisse auf $2 sind: $3
solaris_enfsperm=Dieser Host hat keine Berechtigung, das Verzeichnis $1 von $2 zu mounten
solaris_enfsmount=NFS-Fehler - $1
solaris_ectrlr='$1' ist kein g&uuml;ltiger SCSI-Controller
solaris_etarget='$1' ist keine g&uuml;ltige SCSI-Zielnummer
solaris_eunit='$1' ist keine g&uuml;ltige Ger&auml;tenummer
solaris_epart='$1' ist keine g&uuml;ltige Partitionsnummer
solaris_eraid='$1' ist keine g&uuml;ltige RAID-Ger&auml;tenummer
solaris_epath='$1' ist kein g&uuml;ltiger Pfadname
solaris_eexist='$1' existiert nicht
solaris_edir='$1' ist kein Verzeichnis
solaris_eswapfile=Die Auslagerungsdatei '$1' existiert nicht
solaris_eopen=Fehler beim &Ouml;ffnen von $1: $2
solaris_ebackfs=Das Dateisystem '$1' ist nicht gemountet
solaris_ebacktype=Das Dateisystem '$1' ist nicht $2
solaris_ecsrc='$1' ist keine g&uuml;ltige Cache-Quelle
solaris_eautomap=Fehlender Automount-&Uuml;bersichtsname
solaris_eautofile=Die &Uuml;bersichtsdatei '$1' existiert nicht
solaris_etarget2=Das SCSI-Ziel f&uuml;r '$1' existiert nicht
solaris_epart2=Die SCSI-Partition f&uuml;r '$1' existiert nicht
solaris_eraid2=Das RAID-Ger&auml;t f&uuml;r '$1' existiert nicht
solaris_enopart=Keine Partitionen auf '$1'
solaris_edevfile=Die Ger&auml;tedatei '$1' existiert nicht
solaris_edevice=Das Ger&auml;t f&uuml;r '$1' existiert nicht
solaris_efstyp=Das Ger&auml;t '$1' ist formatiert als ein $2
solaris_efstyp2=Fehler beim &Uuml;berpr&uuml;fen des Dateisystemtyps: $1
solaris_ecachedir='$1' ist kein g&uuml;ltiges Cache-Verzeichnis
solaris_efmode='$1' ist kein g&uuml;ltiger oktaler Dateimodus
solaris_edmode='$1' ist kein g&uuml;ltiger oktaler Verzeichnismodus
linux_eamd=AMD schlug fehl
linux_eauto=Automount schlug fehl: $1
linux_esmbconn=Fehler beim Verbinden zum Server
linux_ekillamd=Fehler beim Stoppen von AMD
linux_ekillauto=Fehler beim Stoppen von Automount
linux_nfshost=NFS-Host-Name
linux_nfsdir=NFS-Verzeichnis
linux_map=Automounter-&Uuml;bersicht
linux_swapfile=Auslagerungsdatei
linux_disk=Festplatte
linux_smbserver=Server-Name
linux_smbshare=Freigabenname
linux_raid=RAID-Ger&auml;t
linux_rdev=RAID-Ger&auml;t $1
linux_other=Anderes Ger&auml;t
linux_ro=Schreibgesch&uuml;tzt?
linux_sync=Gepuffertes Schreiben auf dem Dateisystem?
linux_nodev=Erlaube Ger&auml;tedateien?
linux_noexec=Erlaube das Ausf&uuml;hren von Programmen?
linux_nosuid=Verbiete Setuid-Programme?
linux_user=Erlaube Benutzern das Mounten des Dateisystems?
linux_check=&Uuml;berpr&uuml;fungsmodus
linux_normal=Normal
linux_strict=Streng
linux_none=Keiner
linux_errors=Aktion bei Fehler
linux_continue=Weitermachen
linux_remount_ro=Remount schreibgesch&uuml;tzt
linux_panic=Panik
linux_grpid=Dateien erben &uuml;bergeordnete GID?
linux_quotas=Benutze Quoten?
linux_usrquota=Nur Benutzer
linux_grpquota=Nur Gruppe
linux_usrgrpquota=Benutzer und Gruppe
linux_usrgrpquota2=Benutzer und Gruppe (INSTABIL!)
linux_resuid=Reserviere Platz f&uuml;r Benutzer
linux_resgid=Reserviere Platz f&uuml;r Gruppe
linux_bg=Versuche Mounts im Hintergrund erneut?
linux_soft=Gebe Fehler bei Timeouts zur&uuml;ck?
linux_timeo=Timeout
linux_retrans=Anzahl von Neu&uuml;bertragungen
linux_vers=NFS-Version
linux_high=H&ouml;chste
linux_port=NFS-Anschluss
linux_intr=Erlaube Benutzer-Interrupt?
linux_tcp=RPC-Protokoll
linux_uid=Benutzerdateien geh&ouml;ren
linux_gid=Gruppendateien geh&ouml;ren
linux_rules=Dateinamen-Regeln
linux_relaxed=Entspannt
linux_conv=DOS-Unix-Zeilenumbruchumwandlung
linux_allfiles=Alle Dateien
linux_textfiles=Nur Textdateien
linux_umask=Maske f&uuml;r Dateirechte
linux_quiet=Melde Fehler bei <tt>Chown</tt>-Versuchen?
linux_uni_xlate=&Uuml;bersetze Unicode-Zeichen?
linux_posix=Erlaube Namen, die sich nur in Gro&szlig;- und Kleinschreibung unterscheiden?
linux_conv2=OS/2-Unix-Zeilenumbruchumwandlung
linux_rock=Ignoriere Unix-Attribute?
linux_mode=Dateirechte f&uuml;r Nicht-Unix-CDs
linux_noopts=Keine Einstellungen verf&uuml;gbar
linux_timeout=Leerlaufdauer bevor Unmount
linux_pid_file=Schreibe PID in Datei
linux_secs=Sekunden
linux_smbwarn=Warnung! Das Dateisystem wurde nicht von Webmin gemountet. Daher sind die bestehenden Einstellungen nicht verf&uuml;gbar
linux_username=Anmeldungsname
linux_password=Anmeldungskennwort
linux_sname=Server-Name
linux_wg=Arbeitsgruppe
linux_auto=Automatisch
linux_cname=Client-Name
linux_mname=Server-Adresse
linux_fmode=Dateirechte
linux_dmode=Verzeichnisrechte
linux_ehost='$1' ist kein g&uuml;ltiger Host-Name
linux_ehost2=Der Host '$1' existiert nicht
linux_edown=Der Host '$1' ist nicht erreichbar
linux_enfs=Der Host '$1' unterst&uuml;tzt kein NFS
linux_elist=Fehler beim Holen der Mount-Liste : $1
linux_enfsdir='$1' ist kein g&uuml;ltiger Verzeichnisname. Die verf&uuml;gbaren Verzeichnisse auf $2 sind: $3
linux_enfsperm=Dieser Host hat keine Berechtigung, das Verzeichnis $1 von $2 zu mounten
linux_enfsmount=NFS-Fehler - $1
linux_eautomap=Die Automount-&Uuml;bersichtsdatei '$1' existiert nicht
linux_edev=Kein Ger&auml;t angegeben
linux_edevfile=Die Ger&auml;tedatei '$1' existiert nicht
linux_emask='$1' ist keine g&uuml;ltige oktale Maske
linux_etimeout='$1' ist kein g&uuml;ltiger Timeout
linux_epidfile='$1' ist keine g&uuml;ltige PID-Datei
linux_efmode='$1' ist kein g&uuml;ltiger oktaler Dateimodus
linux_edmode='$1' ist kein g&uuml;ltiger oktaler Verzeichnismodus
